
<p align="center"><a href="https://piedweb.com">
<img src="https://raw.githubusercontent.com/PiedWeb/piedweb-devoluix-theme/master/src/img/logo_title.png" width="200" height="200" alt="theme devoluix bootstrap 4" />
</a></p>

# PiedWeb Bootstrap 4 theme without jQuery

Tyrol is a responsive BS4 theme built as light as possible.

It's the default theme for [Pied Web CMS](https://github.com/PiedWeb/CMS)

## Basic Usage

```bash
# Install
npm install piedweb-tyrol-free-bootstrap-4-theme

# Build
npm run build

# Run the demo (or just open dist/index.html in your browser)
npm run dev
```

Variables
`src/scss/theme/_variables.scss`

See
`src/scss/main.scss`
`src/js/app.js`


## Contributors

* [Robin](https://www.robin-d.fr/) / [Pied Web](https://piedweb.com)
* ...


### Thanks to

* [Bootstrap 4](https://github.com/twbs/bootstrap)
* [Bootstrap native](https://github.com/thednp/bootstrap.native)
* [baguetteBox](https://github.com/feimosi/baguetteBox.js)
